import { MenuItem } from "../../config/types";
export declare function SimpleMenu({ items, activeItemKey, onItemClick, collapsed, }: {
    items: MenuItem[];
    activeItemKey: string | null;
    onItemClick: (item: MenuItem) => void;
    collapsed?: boolean;
}): import("react").JSX.Element;
